- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# IO_Particle.cpp File Reference

`#include <osgParticle/Particle>`
`#include <osgParticle/Interpolator>`
`#include <osgParticle/range>`
`#include <iostream>`
`#include <string>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Notify>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for IO_Particle.cpp:

## Functions
bool | read_particle (osgDB::Input &fr, osgParticle::Particle &P)
void | write_particle (const osgParticle::Particle &P, osgDB::Output &fw)

## Function Documentation

bool read_particle | ( | osgDB::Input & | fr,
|  | osgParticle::Particle & | P
| ) |

void write_particle | ( | const osgParticle::Particle & | P,
|  | osgDB::Output & | fw
| ) |